@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
body{
    margin: 0 auto;
    padding: 0;
}

.header{
    margin: 0 auto;
}

.header-menu .menu, .header-menu .menu-list, .header-menu .menu-item{
    display: inline-block;
}


.header-menu .menu{
    vertical-align: middle;
}



.header-menu .menu-list{
    margin: 0 -72px;
    padding: 26px 330px ;
}

.header-menu .menu-item{
    display: inline-block;
    text-transform: uppercase;
    margin: 0 72px;

}

.header-menu .menu-link{
    text-decoration: none;
    color: #FF0000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.header .hero{
    width: 100%;
}

.header .hero-image{
    width: 1520px;
}
.main{
    text-align: center;
}


.main .main-title{
    margin: 0 454px;


}

.main .title-content{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
}

.main .main-paragraphs{
    margin: 0 68px;
}

.main .first-paragraph{
    margin-top: 38px;
    margin-bottom: 28px;
}

.main .paragraph-content{
    /*text-align: center;*/
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.main .main-button{
    text-transform: uppercase;
    width: 192px;
    height: 52px;
    background-color: red;
    text-align: center;
    margin: 66px 588px 42px;
}

.main .button-link{
    text-decoration: none;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
}

.button-content{
    padding-top: 15px;
}

.footer .copyright{
    margin: 82px 106px 30px 810px;
}

.footer .copyright-content{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
}

